/**
* Theme Name: Venam Child
* Description: This is a child theme of Venam.
* Author: <a href="http://ninetheme.com/about">Ninetheme</a>
* Template: venam
* Version: 1.2.0
*/
:root {
--background-green-clic:#5EBA45
}
.header-category > a {
	 background: var(--background-green-clic)!important;
}

.btn, .blue-bg, .view-more a:hover i, .scroll-top {
  background: var(--background-green-clic)!important;
}

#sticky-header {background: var(--background-green-clic)!important}


.header-search-wrap form button, .navbar-wrap > ul > li.menu-item > a::before {
  background: #2A2B2B!important;
}

.elementor-100 .elementor-element.elementor-element-cbea830 .elementor-button {
  color: #2A2B2B;
}

.pb-100 {
	padding:0px!important;
}